Subject: IPP> MOD - Status Codes for IPP

From: [email-masked]
Date: Mon, 14 Apr 1997 14:12:49 -0500

At the IPP meeting in Austin, an issue was raised to define Status codes
  for the IPP operations in the Model and Semantics document.  I am working
  on a proposal which I plan to distribute in the next several days.  If
  anyone else is working on a proposal to define Status codes, please
  inform me so we can combine our efforts on a single proposal.  Otherwise,
  stay tuned...

  Keith